h3 {font-family:Arial, Helvetica, sans-serif; font-size:13px; margin:0; padding-bottom:5px;  padding-left:7px; font-weight:normal; cursor:pointer;}
ul, li, .acc, .acc-section, .acc-content, #nested {font-family: Arial, Helvetica, sans-serif; font-size:13px; margin:0; padding:0; }

.acc-content{
margin-bottom:10px;
border:0px solid blue;
float:left;
}

/*
#options {width:457px; margin:20px auto; text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

#acc {width:457px; list-style:none; color:#033; margin:0 auto 40px}
#acc h3 {width:443px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(images/header.gif)}
#acc h3:hover {background:url(images/header_over.gif)}
#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {width:425px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}

#nested {width:425px; list-style:none; color:#033; margin-bottom:15px}
#nested h3 {width:411px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(images/header.gif)}
#nested h3:hover {background:url(images/header_over.gif)}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:393px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}
#nested .acc-selected {background:url(images/header_over.gif)}
*/

#options {}
#options a {}
#options a:hover {}

#acc {}

.acc-section {overflow:hidden;}
.acc-content {}

#nested {}

.acc-section {overflow:hidden; }
.acc-content {}
.acc-selected {}
